---
name: John Feeney
locality: Dublin
country: Ireland
role: <a href="/job-families/sales/solutions-architect/">Solutions Architect, EMEA</a>
reports_to: simonmansfield
picture: johnfeeney.jpg
twitter: johncfeeney
gitlab: jfeeney
departments:
- Sales
- Access Group CS Stable Counterpart
- Compliance Group CS Stable Counterpart
- Import Group CS Stable Counterpart
- Optimize Group CS Stable Counterpart
story: 'John has enjoyed various IT roles throughout his career and loves nothing
  more than to use software to overcome challenges and meet business objectives. Outside
  of work he enjoys soccer (watching and playing), playing guitar and exploring new
  food ideas.

'
